{ pkgs, ... }:
{

    environment.systemPackages = with pkgs; [
        calibre
        kdePackages.okular
        vlc
        totem
        w3m
        epr
    ];

    environment.variables = {
    };


}
